<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4c59d679b0317ef0fe1ff6797be2e36">
  <dict>
    <!--2024-05-31 14:47:13.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:13.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
